Bug 2566 - wrapped Subject not bounded -- spills into previous message & From column
Summary: wrapped Subject not bounded -- spills into previous message & From column
Status: RESOLVED INVALID
Alias: None
Product: Claws Mail
Classification: Unclassified
Component: UI/Message List (show other bugs)
Version: 3.8.1
Hardware: PC Linux
: P3 normal
Assignee: users
URL:
Depends on:
Blocks:
 
Reported: 2011-12-16 16:17 CET by Pierre Fortin
Modified: 2012-06-04 08:56 CEST (History)
0 users

See Also:


Attachments
screen shot (11.32 KB, image/jpeg)
2011-12-16 16:17 CET, Pierre Fortin
no flags Details
Various screen shots (94.07 KB, application/octet-stream)
2012-01-04 02:16 CET, Pierre Fortin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Pierre Fortin 2011-12-16 16:17:44 CET
Created attachment 1055 [details]
screen shot

3.8.0cvs2 - see attached screenshot.
See also bug 1116

Part of message header:
---------------------
Message-ID: <1029336505.573445201323816680933.JavaMail.app@rbg18.atlis1>
Subject: =?utf-8?Q?[EVG]_If_You_Want_To_Know_How_To_Profit_D?=
 =?utf-8?Q?uring_=E2=80=A8The_Coming_Depression_-_Read_This=E2=80=A6?=
MIME-Version: 1.0
---------------------
Comment 1 Paul 2011-12-16 16:24:58 CET
can you attach the msg, or send it privately?
Comment 2 users 2012-01-03 18:11:35 CET
Changes related to this bug have been committed.
Please check latest CVS and update the bug accordingly.
You can also get the patch from:
http://www.colino.net/claws-mail/

2012-01-03 [colin]	3.8.0cvs9

	* src/gtk/gtkcmctree.c
		Fix bug #2566, 'wrapped Subject not bounded'
Comment 3 Pierre Fortin 2012-01-04 02:13:23 CET
Really hating to report this isn't fixed...
Comment 4 Pierre Fortin 2012-01-04 02:16:02 CET
Created attachment 1058 [details]
Various screen shots

Posting GIMP xcf since jpg and others alter the visual to make it quite different.  Let me know if there's another format that would work...
Comment 5 Andrej Kacian 2012-01-04 10:54:24 CET
Just chiming in to say that PNG or GIF are what you're looking for when you want lossless image format.
Comment 6 Paul 2012-06-04 08:56:10 CEST
It seems to be a broken mailer/mail, with an encoded linebreak in the Subject header.